langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_news_display_listing_str
    - node.type.news_page
id: node.news_page.field_p_news_display_listing_str
field_name: field_p_news_display_listing_str
entity_type: node
bundle: news_page
label: "Listing Strap"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: string
